html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0
}

main {
    display: block
}

h1 {
    font-size: 2em;
    margin: 0.67em 0
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible
}

pre {
    font-family: monospace, monospace;
    font-size: 1em
}

a {
    background-color: transparent
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted
}

b,
strong {
    font-weight: bolder
}

code,
kbd,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -0.25em
}

sup {
    top: -0.5em
}

img {
    border-style: none
}

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0
}

button,
input {
    overflow: visible
}

button,
select {
    text-transform: none
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
    -webkit-appearance: button
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText
}

fieldset {
    padding: 0.35em 0.75em 0.625em
}

legend {
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal
}

progress {
    vertical-align: baseline
}

textarea {
    overflow: auto
}

[type="checkbox"],
[type="radio"] {
    box-sizing: border-box;
    padding: 0
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto
}

[type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

details {
    display: block
}

summary {
    display: list-item
}

template {
    display: none
}

[hidden] {
    display: none
}

* {
    outline: none
}

html {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

body {
    background: #121212;
    font-family: 'Arial Narrow', 'Arial', sans-serif;
    font-size: 16px;
    font-weight: normal;
    color: #9b9b9b;
    line-height: normal
}

.wrapper {
    min-height: 100vh;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column
}

.main {
    -ms-flex: 1;
    flex: 1
}

.hidden {
    display: none;
}

.container {
    width: auto;
    margin: 0 10px
}

.clearfix::after,
.container::after {
    content: '';
    display: table;
    clear: both
}

a {
    color: #fff;
    text-decoration: none;
    cursor: pointer
}

a:hover {
    color: #675eff;
    text-decoration: none
}

img {
    max-width: 100%
}

h1,
h2,
h3,
.title {
    margin: 10px 0;
    display: block;
    font-family: 'Arial Black', 'Arial', sans-serif;
    font-size: 26px;
    font-weight: normal;
    color: #fff
}

.title-container {
    margin: 10px 0
}

.title-container h1,
.title-container h2,
.title-container h3,
.title-container .title {
    margin: 0;
    display: inline;
    line-height: 36px
}

.title-container small {
    font-size: 16px
}

.title-container .sort {
    float: right
}

.btn {
    padding: 0 24px;
    display: inline-block;
    border: 0;
    background-color: #675eff;
    font-family: Arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    line-height: 38px;
    transition: all 0.1s;
    text-align: center
}

.btn:hover,
.btn.active {
    background: #121212;
    outline: 3px solid #675eff;
    outline-offset: -3px;
    cursor: pointer;
    color: #675eff
}

.btn-accent {
    background-color: #00ff99;
    color: #121212;
    line-height: 36px
}

.btn-accent:hover {
    outline: 3px solid #00ff99;
    color: #00ff99
}

.btn-wd {
    padding: 0 48px
}

.input-text {
    width: 100%;
    height: 38px;
    padding: 0 10px;
    border: 0;
    border-radius: 0;
    box-sizing: border-box;
    background: #000;
    border: 0;
    font-family: Arial, sans-serif;
    font-size: 14px;
    color: #fff
}

textarea.input-text {
    width: 100%;
    min-height: 88px;
    padding: 10px;
    resize: vertical
}

input[type="radio"] {
    display: none
}

input[type="radio"]+label {
    margin: 0 30px 0 0;
    display: inline-block;
    cursor: pointer;
    font-size: 14px
}

input[type="radio"]+label span {
    position: relative;
    display: inline-block;
    width: 16px;
    height: 16px;
    padding: 3px;
    box-sizing: border-box;
    margin-right: 5px;
    vertical-align: top;
    cursor: pointer;
    background: #2c2c2c;
    border-radius: 16px
}

input[type="radio"]:checked+label span::after {
    position: absolute;
    top: 3px;
    left: 3px;
    content: '';
    background: #00ff99;
    width: 10px;
    height: 10px;
    display: block;
    border-radius: 10px
}

.header-container {
    padding: 10px 0 0 0
}

.menu-toggle {
    width: 22px;
    height: 49px;
    float: right;
    background: url(../images/icon-nav-toggle.svg) no-repeat center;
    cursor: pointer;
    display: none
}

.menu-toggle:hover,
.menu-toggle.toggled {
    background-image: url(../images/icon-nav-toggle-a.svg)
}

.logo {
    width: 150px;
    height: 49px;
    margin: 0 32px 0 0;
    float: left
}

.menu {
    height: 49px;
    margin: 0;
    padding: 0;
    float: left;
    background: #0ffb9b;
    background: linear-gradient(to right, #0ffb9b 0%, #5ba1bf 50%, #b13ae6 100%);
    font-family: Arial, sans-serif;
    font-weight: bold
}

.menu>li {
    position: relative;
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    line-height: 49px
}

.menu>li::after {
    position: absolute;
    top: 0;
    right: 0;
    content: '';
    width: 4px;
    height: 49px;
    display: block;
    background: #121212
}

.menu>li>a {
    height: 45px;
    padding: 0 32px;
    display: block;
    background: #121212;
    transition: all 0.3s
}

.menu>li>a:hover {
    background: transparent;
    color: #fff
}

.menu-clear::after {
    content: '';
    clear: both;
    display: none
}

.search {
    margin: 0 -10px;
    padding: 10px 10px 0 10px;
    background: #121212
}

.search-container {
    position: relative;
    transition: all 0.3s
}

.search-input {
    width: calc(100% - 56px);
    height: 56px;
    padding: 0 30px;
    float: left;
    background: #fff;
    border: 0;
    box-sizing: border-box;
    box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
    font-family: Arial, sans-serif;
    color: #121212
}

.search-button {
    width: 56px;
    height: 56px;
    float: left;
    border: 0;
    background: url(../images/icon-search.svg) no-repeat center, #b846d7;
    background: url(../images/icon-search.svg) no-repeat center, linear-gradient(45deg, #b846d7 0%, #e85c82 100%);
    color: #fff;
    cursor: pointer
}

.header-fixed {
    padding-bottom: 66px
}

.header-fixed .logo {
    position: fixed;
    top: 14px;
    z-index: 4
}

.header-fixed .search {
    position: fixed;
    top: 0;
    width: calc(100% - 20px);
    padding-bottom: 10px;
    z-index: 3;
    background: #121212
}

.header-fixed .search-container {
    padding-left: 160px
}

.sort {
    margin: 0;
    padding: 0;
    line-height: 38px
}

.sort li {
    margin: 2px 0;
    padding: 0;
    list-style: none;
    display: inline-block;
    margin: 2px;
}

.sort.cat li {
    margin: 2px;
}

.thumbs {
    margin: 10px -5px
}

.th {
    position: relative;
    width: calc(100% / 5 - 10px);
    margin: 0 5px 10px 5px;
    float: left
}

.th-img {
    position: relative;
    padding: 66.66% 0 0 0
}

.th-img::after {
    content: '';
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 0;
    height: 2px;
    display: block;
    background: #7e2dd0;
    z-index: 2;
}

@keyframes timing {
    0%{
        width: 0%;
      }
    100%{
      width: 100%;
    }
  }

.th:hover .th-img::after {
    animation: timing .4s linear;
}

.th-img video {
    /* z-index: 3; */
}

.th-img img,
.th-img-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.th-img-status {
    content: '';
    position: absolute;
    bottom: -8px;
    left: 0;
    width: 100%;
    height: 3px;
    display: block;
    background: #292929
}

.th-img-status span {
    height: 3px;
    display: block;
    background: #3aa937
}

.th-info {
    position: absolute;
    top: 2px;
    right: 2px;
    padding: 2px 4px;
    background: rgba(0, 0, 0, 0.8);
    font-size: 13px;
    font-family: Arial, sans-serif
}

.th:hover .th-info {
    color: #fff;
    background: #7e2dd0
}

.th-title {
    width: 100%;
    height: 38px;
    margin: 10px 0 0 0;
    padding: 0 4px;
    box-sizing: border-box;
    line-height: 19px;
    overflow: hidden;
    transition: all 0.3s
}

.th-title:first-letter {
    text-transform: capitalize;
   }

.th:hover .th-title {
    color: #8c8c8c
}

.th-cat {
    width: 100%;
    height: 24px;
    margin: 10px 0 0 0;
    padding: 0 4px;
    box-sizing: border-box;
    line-height: 24px;
    font-family: Arial, sans-serif;
    font-weight: bold;
    text-align: center;
    overflow: hidden;
    transition: all 0.3s
}

.thumbs-vertical .th {
    width: calc(100% / 7 - 10px)
}

.thumbs-vertical .th-img {
    padding: 149.4% 0 0 0
}

.more {
    text-align: center
}

.pagination {
    margin: 30px 0;
    padding: 0;
    font-family: Arial, sans-serif;
    text-align: center
}

.pagination li {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-block;
    vertical-align: top;
    font-size: 18px;
    font-weight: bold
}

.pagination a {
    padding: 8px 20px;
    display: block;
    color: #00ff99
}

.pagination a:hover,
.pagination span {
    padding: 8px 20px;
    display: block;
    background-color: #5c5c5c;
    color: #fff
}

.pagination .page-next a,
.pagination .page-prev a {
    background-color: #5c5c5c
}

.icon-next {
    width: 9px;
    height: 14px;
    display: inline-block;
    background: url(../images/icon-next.svg) no-repeat center
}

.icon-prev {
    width: 9px;
    height: 14px;
    display: inline-block;
    background: url(../images/icon-prev.svg) no-repeat center
}

.pagination .disabled a {
    background-color: #212121;
    cursor: default
}

.pagination .disabled i {
    opacity: 0.6
}

.categories-text {
    margin: 0;
    padding: 0
}

.categories-text::after {
    content: '';
    display: table;
    clear: both
}

.categories-text li {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left
}

.categories-text .btn {
    margin: 1px
}

.categories-list {
    margin: 0;
    padding: 0;
    -moz-column-count: 4;
    -o-column-count: 4;
    column-count: 4
}

.categories-list li {
    position: relative;
    width: 100%;
    height: 38px;
    margin: 1px 0;
    padding: 0;
    list-style: none;
    display: inline-block;
    vertical-align: top;
    background-color: #212121
}

.categories-list .btn {
    max-width: 50%;
    height: 38px;
    padding: 0 10px;
    box-sizing: border-box;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: left;
    transition: all 0.3s
}

.categories-list .btn:hover {
    width: 100%;
    max-width: 100%;
    background-color: #675eff;
    color: #fff
}

.categories-list-stats {
    position: absolute;
    top: 0;
    right: 0;
    line-height: 38px;
    z-index: 2
}

.categories-list-stats span {
    margin: 0 10px 0 0;
    display: inline-block;
    font-family: Arial, sans-serif;
    font-size: 13px;
    font-weight: normal;
    color: #9b9b9b
}

.categories-list-stats span i {
    vertical-align: middle
}

.icon-pics {
    width: 20px;
    height: 16px;
    margin: 0 5px 0 0;
    display: inline-block;
    background: url(../images/icon-pics.svg) no-repeat center;
    opacity: 0.5
}

.icon-vids {
    width: 20px;
    height: 14px;
    margin: 0 5px 0 0;
    display: inline-block;
    background: url(../images/icon-vids.svg) no-repeat center;
    opacity: 0.5
}

.categories-list li:hover i {
    opacity: 1
}

.categories-list li:hover .categories-list-stats span {
    color: #fff
}

.tabs,
.tabs-cat {
    height: 49px;
    margin: 20px 0 10px 0;
    padding: 0;
    background: #0ffb9b;
    background: linear-gradient(to right, #0ffb9b 0%, #5ba1bf 50%, #b13ae6 100%);
    font-family: Arial, sans-serif;
    font-weight: bold
}

.tabs>li,
.tabs-cat>li {
    position: relative;
    width: 50%;
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    line-height: 49px;
    text-align: center
}

.tabs>li>a,
.tabs-cat>li>a {
    height: 45px;
    padding: 0 32px;
    display: block;
    background: #121212;
    transition: all 0.3s
}

.tabs>li>a:hover,
.tabs>li>a.active,
.tabs-cat>li>a:hover,
.tabs-cat>li>a.active {
    background: transparent;
    color: #fff
}

.tabs i,
.tabs-cat i {
    opacity: 1
}

.tab {
    display: none
}

.tab-open {
    display: block
}

.player-section {
    margin: 10px 0
}

.player-container {
    width: calc(100% - 310px);
    float: left
}

.player-single {
    width: auto;
    max-width: 960px;
    margin: 0 auto;
    float: none
}

.player-single .player-container {
    width: 100%;
    float: none
}

/* .player {
    position: relative;
    padding: 56.25% 0 0 0
} */

.player-wrap {
    position: relative;
}

#kt_player {
    position: absolute !important;
}
.player-code {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000
}

.gallery-container {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    align-items: flex-start;
    margin: 0;
    width: 100%;
    height: 566px;
    min-height: 566px;
    overflow-y: scroll
}

.gallery-container a {
    -ms-flex: auto;
    flex: auto;
    width: auto;
    min-width: 150px;
    height: 200px;
    margin: 0 5px 10px 5px;
    display: inline-block;
    overflow: hidden
}

.gallery-container a img {
    width: 100%
}

.player-aside {
    width: 300px;
    float: right
}

.content-menu {
    height: 49px;
    margin: 10px 0;
    padding: 0;
    background: #0ffb9b;
    background: linear-gradient(to right, #0ffb9b 0%, #5ba1bf 50%, #b13ae6 100%);
    font-family: Arial, sans-serif;
    font-weight: bold
}

.content-menu>li {
    position: relative;
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    line-height: 49px
}

.content-menu>li>a {
    height: 45px;
    padding: 0 32px;
    display: block;
    background: #121212;
    transition: all 0.3s
}

.content-menu>li>a:hover,
.content-menu>li>a.active {
    background: transparent;
    color: #fff
}

.content-menu>.content-menu-gap {
    float: none;
    overflow: hidden;
    height: 45px;
    display: block;
    background: #121212
}

.content-menu>.content-menu-right {
    position: relative;
    float: right
}

.content-menu>.content-menu-right>a {
    float: left;
    font-size: 12px;
    font-weight: normal
}

.bubble {
    width: 100%;
    position: absolute;
    bottom: 100%;
    left: 0;
    transform: translateY(100%);
    max-width: 100%;
    box-sizing: border-box;
    background-color: #000;
    padding: 8px 14px;
    border: 1px solid #212121;
    font-size: 14px;
    line-height: 1.86;
    visibility: hidden;
    opacity: 0;
    margin: 0 0 5px;
    overflow: hidden;
    transition: .2s all 2s;
    color: #fff;
    text-align: center;
    z-index: 99999999;
}

.bubble.a {
    opacity: 1;
    visibility: visible;
    transition: all .4s;
    transform: translateY(0)
}

.toggable-block {
    padding: 10px 0;
    display: none
}

.toggable-block h3 {
    margin-top: 0
}

.report-nav {
    margin: 0 30px 0 0;
    padding: 0;
    list-style: none;
    float: left;
    font-family: Arial, sans-serif
}

.report-nav li {
    margin: 2px 0;
    padding: 0;
    list-style: none
}

.report-form {
    overflow: hidden
}

.report-form .input-text {
    min-height: 88px
}

.comment {
    margin: 0 0 20px 0;
    font-family: Arial, sans-serif;
    font-size: 14px
}

.comment-date {
    margin: 0 0 5px 0;
    font-size: 12px
}

.comment-date strong {
    font-size: 20px;
    color: #00ff99;
    margin: 0 2px 0 0;
}

.comment-text,
.comment-text p {
    margin: 0;
    color: #fff
}

.footer {
    margin: 10px 0;
    text-align: center
}

.footer-menu {
    margin: 0;
    padding: 0;
    float: right;
    line-height: 49px
}

.footer-menu li {
    position: relative;
    margin: 0;
    padding: 0 20px;
    float: left;
    list-style: none
}

.footer-menu li::after {
    position: absolute;
    right: 0;
    content: '|'
}

.footer-menu li:last-child {
    padding: 0 0 0 20px
}

.footer-menu li:last-child::after {
    display: none
}

.icon-download {
    width: 20px;
    height: 20px;
    margin: 0 5px 0 0;
    display: inline-block;
    background: url(../images/icon-download.svg) no-repeat center;
    vertical-align: middle
}

.icon-comments {
    width: 20px;
    height: 20px;
    margin: -4px 5px 0 0;
    display: inline-block;
    background: url(../images/icon-comments.svg) no-repeat center;
    vertical-align: middle
}

.icon-flag {
    width: 20px;
    height: 20px;
    margin: -4px 5px 0 0;
    display: inline-block;
    background: url(../images/icon-flag.svg) no-repeat center;
    vertical-align: middle
}

.icon-like {
    width: 20px;
    height: 20px;
    margin: 0 5px -4px 0;
    display: inline-block;
    background: url(../images/icon-like.svg) no-repeat center
}

.icon-dislike {
    width: 20px;
    height: 20px;
    margin: 0 5px -4px 0;
    display: inline-block;
    background: url(../images/icon-dislike.svg) no-repeat center;
    vertical-align: middle
}

@media screen and (min-width: 1600px) {
    .th {
        width: calc(100% / 6 - 10px)
    }

    .thumbs-vertical .th {
        width: calc(100% / 8 - 10px)
    }
}

@media screen and (min-width: 1900px) {
    .container {
        max-width: 1700px;
        margin: 0 auto
    }

    .header-fixed .search {
        width: 1700px
    }
}

@media screen and (max-width: 1279px) {
    .container {
        width: auto;
        margin: 0 10px
    }

    .th {
        width: calc(100% / 4 - 10px)
    }

    .thumbs-vertical .th {
        width: calc(100% / 6 - 10px)
    }

    .categories-list {
        -moz-column-count: 3;
        -o-column-count: 3;
        column-count: 3
    }

    .player-container,
    .player-aside {
        width: 100%;
        float: none
    }

    .player-aside {
        text-align: center
    }

    .player-aside-item {
        display: inline-block
    }
}

@media screen and (max-width: 1023px) {
    .menu-toggle {
        display: block
    }

    .menu-clear::after {
        display: table
    }

    .menu {
        margin-top: 10px;
        display: none
    }

    .menu,
    .menu>li {
        height: auto;
        float: none;
        line-height: 40px
    }

    .menu>li>a {
        height: auto;
        padding: 0 10px
    }

    .title-container h1,
    .title-container h2,
    .title-container h3 {
        float: none
    }

    .title-container .sort {
        margin: 10px 0 0 0;
        float: none
    }

    .th {
        width: calc(100% / 3 - 10px)
    }

    .thumbs-vertical .th {
        width: calc(100% / 5 - 10px)
    }

    .categories-list {
        -moz-column-count: 2;
        -o-column-count: 2;
        column-count: 2
    }
}

@media screen and (max-width: 767px) {
    .xs-nd {
        display: none
    }

    .th {
        width: calc(100% / 2 - 10px)
    }

    .thumbs-vertical .th {
        width: calc(100% / 3 - 10px)
    }

    .sort .btn {
        padding: 0 10px;
        font-size: 14px
    }

    .content-menu {
        height: auto;
        background: transparent
    }

    .content-menu>li>a {
        height: 36px;
        margin: 0 10px 0 0;
        padding: 0;
        font-size: 14px;
        line-height: 36px
    }

    .content-menu>li:not(.content-menu-right)>a {
        margin: 0 4px 4px 0;
        padding: 0 10px;
        background: #675eff
    }

    .content-menu>li>a.active {
        padding: 0 10px;
        background: #00ff99
    }

    .content-menu-right {
        position: relative;
        width: 100%;
        margin: 0 0 16px 0 !important;
        float: left !important
    }

    .content-menu-right::after {
        content: '';
        position: absolute;
        bottom: -4px;
        left: 0;
        width: 100%;
        height: 4px;
        display: block;
        background: #0ffb9b;
        background: linear-gradient(to right, #0ffb9b 0%, #5ba1bf 50%, #b13ae6 100%)
    }

    .video-dislike {
        margin: 0 !important;
        float: right !important
    }

    .toggable-block {
        padding: 0 0 10px 0
    }

    .toggable-block h3 {
        font-size: 20px
    }

    .report-nav {
        margin: 0 0 10px 0;
        float: none
    }

    .footer {
        text-align: center
    }

    .footer .logo {
        margin: 0 auto;
        float: none
    }

    .footer-menu {
        margin: 0 auto;
        float: none
    }

    .footer-menu li {
        margin: 0 auto;
        float: none;
        display: inline-block
    }
}

@media screen and (max-width: 639px) {
    .categories-list {
        -moz-column-count: 1;
        -o-column-count: 1;
        column-count: 1
    }
}

@media screen and (max-width: 479px) {
    .thumbs-vertical .th {
        width: calc(100% / 2 - 10px)
    }
}

.gallery-container .item-image {
    width: 20%;
    padding: 2px;
    box-sizing: border-box;
    line-height: 0;
}

@media screen and (max-width: 1100px) {
    .gallery-container .item-image {
        width: 25%;
    }
}

@media screen and (max-width: 767px) {
    .gallery-container .item-image {
        width: 33.33%;
    }
}

@media screen and (max-width: 550px) {
    .gallery-container .item-image {
        width: 50%;
    }
}


.gallery-container .item-image div {
    position: relative;
    display: inline-block;
    width: 100%;
}

.gallery-container .item-image div img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.note {
    padding: 16px 0;
}

.padding {
    padding: 0 0 16px;
}

.list-albums .th-img::after,
.thumbs_category .th-img::after {
    display: none !important;
}

.th-img video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.th-img::after {
    display: none !important;
}

.preview-progress {
    content: '';
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 0;
    height: 2px;
    display: block;
    background: #7e2dd0;
    z-index: 2;

    transition: width 1.2s;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    will-change: width;
}

.preview-progress.is-full {
    width: 100%;
}